Bug 841361 - [abrt] vino-3.4.2-1.fc17: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
[abrt] vino-3.4.2-1.fc17: Process /usr/libexec/vino-server was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:5019e450cb8c77fbfda3aeb929c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 14:52 EDT by Torsten Ebbecke
Modified: 2014-06-18 05:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:41:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.21 KB, text/plain)
2012-07-18 14:52 EDT, Torsten Ebbecke
no flags Details
File: maps (22.59 KB, text/plain)
2012-07-18 14:52 EDT, Torsten Ebbecke
no flags Details
File: backtrace (15.96 KB, text/plain)
2012-07-18 14:52 EDT, Torsten Ebbecke
no flags Details

  None (edit)
Description Torsten Ebbecke 2012-07-18 14:52:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
executable:     /usr/libexec/vino-server
kernel:         3.4.4-5.fc17.i686.PAE
pid:            1170
pwd:            /
time:           Mi 18 Jul 2012 19:50:25 WEST
uid:            1000
username:       json

backtrace:      Text file, 16343 bytes
dso_list:       Text file, 8411 bytes
maps:           Text file, 23130 bytes

build_ids:
:9ca582cad748c16c8582c4d9c7d8540c40dbbee9
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:9aea670864d2a34a222fd110376f7946b702de7c
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:5b5557b5b0427930b220a00961393e29809c42f0
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fdee2102114906bdbb7e74ee8aacdef49a828901
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ae36ded1f751ff70ab842e468673d2f7e53a21d6
:b1822173d7a500f5b21f71373e030d04c42885f8
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:c231c23d958aa42bb98f000cee5a9a11e090249d
:995be95cbfa8a19a492526584e6d32dc15680081
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:871f20768b677cb3e1bff7cb6a3e271ea889c003
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:cc9115bc35ddf6c3c933a5751cae695f3579bddf
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:bdefcd1310b1f24530d799dc0128edd358eb3331
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:327661a5f401b69a985e63c374da3357fb7bd155
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:ba148f978034eebf97945bc788a04a9f513a0088
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:073a6e8be3691c9090d7e8063df1b719658a25a2
:f479be3249ae709a137d528fdf05be279c99b882
:c7112059d672dfb1b17ed4be88fa89f30b547841
:251af1a3c9fa452308c5836a1ee73709c69580e9
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:c732867aa1c714d3919ece0c874c6f044380e85d
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:5531b5e0176d5ff2b88ade6aa53115ed1cb53418
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:d89c02a7195138183a7c44dd746a491d6be1f25c
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:d4648a6d0b3baa7a362f083fd15285686b1503f3
:9d5c43f043331eadcf2d99f477e8b44a5c7ee80d
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/json/1

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x74139 _int_free libc.so.6 -
:995be95cbfa8a19a492526584e6d32dc15680081 0x17ef7 - [exe] -
:995be95cbfa8a19a492526584e6d32dc15680081 0x166b8 - [exe] -
:995be95cbfa8a19a492526584e6d32dc15680081 0x1683f - [exe] -
:995be95cbfa8a19a492526584e6d32dc15680081 0x16d2f - [exe] -
:995be95cbfa8a19a492526584e6d32dc15680081 0x16ed1 - [exe] -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47cb0 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:995be95cbfa8a19a492526584e6d32dc15680081 0xb44a - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=medion
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=058c5c6e6088bb8b7bba8bf60000000d-1342637384.647683-1817860386
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=json
:USERNAME=json
:MAIL=/var/spool/mail/json
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/json/.local/bin:/home/json/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/json
:SHLVL=1
:LOGNAME=json
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nYfweMTF66,guid=b9aaf206c73b4b53454576b60000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/json
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-json-hSLEMH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/861,unix/unix:/tmp/.ICE-unix/861
:GNOME_KEYRING_CONTROL=/run/user/json/keyring-n7Fam6
:GPG_AGENT_INFO=/run/user/json/keyring-n7Fam6/gpg:0:1
:SSH_AUTH_SOCK=/run/user/json/keyring-n7Fam6/ssh
:DESKTOP_AUTOSTART_ID=10d9485a2164820991134263738825382000000008610031

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15912                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15912                15912                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[20741]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20753]
:pos:	0
:flags:	02004002
:6:socket:[20914]
:pos:	0
:flags:	02000002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[20917]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[20918]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/dev/urandom
:pos:	0
:flags:	02000000
:13:socket:[20280]
:pos:	0
:flags:	02000002
:14:socket:[21150]
:pos:	0
:flags:	02
:15:socket:[21151]
:pos:	0
:flags:	02
:16:socket:[21634]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:socket:[21647]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 23df4d30-41d7-4587-9b95-b09b593e6306
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3199.83
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 2005
:System-Swap: 3999
:Anbieter: MEDION
:System: E1210 Ver.001
:Form-Faktor: Desktop
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:5218:272) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10158:5218:272) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5218:272) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:5218:272) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:5218:272) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:5218:272) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5218:272) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:272) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826522 1245604 1053604 960992 714505 714505
:/dev/sda4 /home ext4 4096 4096 68075755 61319001 57911078 17047552 16966957 16966957
:

var_log_messages:
:Jul 18 09:45:48 medion abrt[1446]: Saved core dump of pid 1164 (/usr/libexec/vino-server) to /var/spool/abrt/ccpp-2012-07-18-09:45:47-1164 (28696576 bytes)
:Jul 18 09:46:08 medion abrt[1552]: Saved core dump of pid 1449 (/usr/libexec/vino-server) to /var/spool/abrt/ccpp-2012-07-18-09:46:07-1449 (28708864 bytes)
:Jul 18 09:46:08 medion gnome-session[869]: WARNING: App 'vino-server.desktop' respawning too quickly
:Jul 18 09:46:08 medion gnome-session[869]: WARNING: Error on restarting session managed app: Component 'vino-server.desktop' crashing too quickly
:Jul 18 19:50:26 medion abrt[1403]: Saved core dump of pid 1170 (/usr/libexec/vino-server) to /var/spool/abrt/ccpp-2012-07-18-19:50:25-1170 (28704768 bytes)
Comment 1 Torsten Ebbecke 2012-07-18 14:52:40 EDT
Created attachment 598977 [details]
File: dso_list
Comment 2 Torsten Ebbecke 2012-07-18 14:52:44 EDT
Created attachment 598978 [details]
File: maps
Comment 3 Torsten Ebbecke 2012-07-18 14:52:47 EDT
Created attachment 598979 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 23:17:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:41:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.